<template lang="pug">
  div.main
    picture.guide
      img(src="@/assets/images/404.jpg" :alt="$route.meta.title")
    h2 「 404 错误 」提醒着人们，网络技术，由人类创造，受人类控制，并非完全可靠。
</template>

<script>
export default {
  name: "",
  components: {},
  data() {
    return {};
  },
  computed: {},
  watch: {},
  filters: {},
  created() {},
  mounted() {},
  methods: {}
};
</script>

<style scoped lang="stylus">
.main
  text-align center
  background-color #fff
  height 100%
.guide
  width: 100%;
  img
    width: 50px;
    height: 50px;
    margin: auto;
    margin-top: 7%;
h2
  padding-top: 40px;
  font-size 24px
  text-align justify-all
</style>
